Subject: [pim] FW: New Version Notification for draft-zhang-pim-msdp-yang-00.txt

From: [email-masked]
Date: Mon, 25 Apr 2016 13:47:07 +0800

Hi all,

    We happen to submit a YANG model of MSDP. Would like to call your 
attention to this draft. Any comments are welcomed.

URL:            
https://www.ietf.org/internet-drafts/draft-zhang-pim-msdp-yang-00.txt
Status:         
https://datatracker.ietf.org/doc/draft-zhang-pim-msdp-yang/
Htmlized:       https://tools.ietf.org/html/draft-zhang-pim-msdp-yang-00

Thanks.
Sandy

----- 转发人 张征007940/user/zte_ltd 时间 2016/04/25 13:40 -----

"Yang-multicast" <[email-masked]> 写于 2016/04/21 
23:57:17:

> Hi
> 
> On 4/21/2016 4:54 AM, Anish Peter wrote:
> > Hi Yisong,
> >   The IETF working group for mvpn is bess. Hence I guess its out of
> > scope for this design team.
> >   Open for comments.
> 
> If you want to work on it, perhaps check with bess chairs and see if
> there are others interested there, but anyone who wants to can write a
> draft and present it in the bess WG. If we have people in this team
> that want to work on MVPN YANG models, then that is great. The list is
> open for any discussions about YANG and multicast. It's great if that
> doesn't slow down the work on PIM and IGMP/MLD though. MSDP could also
> be interesting.
> 
> I'm just happy to see that people want to work on multicast related
> YANG models.
> 
> Stig
> 
> > Thanks,
> > Anish
> >
> > On 4/21/16 3:26 PM, Liuyisong wrote:
> >>
> >> Hi everyone,
> >>
> >> I have created table in the multicast yang wiki :
> >> https://trac.tools.ietf.org/wg/pim/trac/wiki/yang, and I hope you can
> >> fill in the table by your implementation.
> >>
> >> Thanks.
> >>
> >> Yisong
> >>
> >>
> >>
> >> _______________________________________________
> >> Yang-multicast mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/yang-multicast
> >
> >
> >
> > _______________________________________________
> > Yang-multicast mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/yang-multicast
> >
> 
> _______________________________________________
> Yang-multicast mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/yang-multicast